/* @override 
	http://localhost/ascent/styles.css
	http://localhost/ascent/sitewide.css
*/

/* Primary style sheet for Ascent Construction website */

/* Site-wide styles */

html {
	background-color: #e2e0d2;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #544f41;
}

body {
	margin: 0;
	padding: 0;
	text-align: center;
}

img{
	border: 0px;
}

h1 {
	font: 28px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0 0 7px 0;
}

h2 {
	font: normal normal 20px/1.25em Georgia, "Times New Roman", Times, serif;
	color: #b4af97;
	margin: 7px 0;
}

h4 {
	margin-bottom: 0px;
}

h5 {
	margin: 0 0 0 0;
	font-size: 12px;
	font-weight: bold;
	color: #544f41;
}

h6 {
	margin: 0 0 20px 0;
	font-size: 12px;
	font-weight: normal;
	color: #8a7e5d;
}

a {
	color: #c15807;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

hr {
	color: #c0bca8;
}

span.reg_tm {
	display: inline-block;
	background: url(/images/sitewide/reg_tm.png) no-repeat left 4px;
	width: 7px;
}

.clear {
	clear: both;
	width: 100%;
	line-height: 1px;
	height: 1px;
	font-size: 1px;
	margin: -1px 0px 0px 0px;
	padding: 0px;
	display: block;
}

/* Header styles */

#header_con {
	min-width: 990px;
	clear: both;
	background: #fff;
}

#header {
	width: 950px;
	height: 86px;
	margin: 0 auto;
	padding: 21px 0 0 7px;
	text-align: left;
}

#header #logo {
	width: 250px;
	height: 35px;
	float: left;
	background: url(/images/header/iflogo2.png) no-repeat;
  position: relative;
  top: 25px;
}

#header #logo span {
	display: none;
}

#header_right {
	float: right;
	text-align: right;
	width: 400px;
}

#search {
	height: 22px;
	padding: 0;
	text-align: right;
}

#search a {
	padding: 5px;
	color: #fff;
	font-size: 11px;
}

#search form {
	display: inline;
	text-align: right;
}

#search .login-input{
	border: 1px solid #1D2A5B;
	margin:0;
	padding:2px 2px;
	height: 14px;
	width:90px;
	max-width:125px;
	color: #777777;
}

#search .login-submit{
	background-color:transparent;
	border:medium;
	cursor:pointer;
	font-size:11px;
	line-height:14px;
	margin:0;
	overflow:visible;
	padding:10;
	width:auto;
	color:#FFFFFF;
}

#search table{
	float: right;
	height: 30px;
	width: 265px;
}



#header ul {
	position: relative;
	top: 22px;
	list-style-type: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	text-align: right;
	float: right;
}

#header li {
	float: left;
	padding: 0 0 0 3px;
	margin: 0 1px;
}

#header li a:hover {
	color: #a54b06;
	text-decoration: none;
}

#header li span.reg_tm {
	background: url(/images/sitewide/reg_tm.png) no-repeat left 2px;
}

#header li#selected span.reg_tm {
	background: url(/images/header/reg_tm_orange.png) no-repeat left 2px;
}

#header li#selected a {
	color: #157314;
}

#header li#selected a:hover {
	text-decoration: none;
}

#header li a {
	display: block;
	padding: 5px 9px 4px 6px;
	color: #544f41;
}


#white_line {
	height: 1px;
	min-width: 990px;
	clear: both;
	overflow: hidden;
	background-color: #ffffff;
}

/* Content container */

#contents_con {
  margin: 0;
  padding: 0;
	min-width: 990px;
	clear: both;
}

#contents {
	width: 957px;
	margin: 0 auto;
	text-align: left;
}


/* Footer styles */

#footer_con {
	min-width: 990px;
	height: 86px;
	clear: both;
}

#footer_line {
	height: 1px;
	overflow: hidden;
	background-color: #fff;
	border-top: 1px solid #e2e0d2;
}

#footer {
	width: 957px;
	margin: 15px auto 15px auto;
	font-size: 10px;
	text-align: left;
}

#footer #copy_con {
	float: left;
}

#footer #copy_con a {
	color: #544f41;
}

#footer img {
	float: right;
	margin-left: 10px;
}

#login_con{
	width: 100%;
}
#login_form{
	margin-left: 40%;
}

.signin{
	color: #fff;
	text-align: right;
	float: right;
}

/* START:notice */
#notice {
  border: 1px solid green;
  padding-left: 25px;
  padding-bottom: 5px;
  padding-top: 5px;
  margin-top: 2em;
  margin-bottom: 2em;
  background-color: #d8f6d0;
  font: bold smaller sans-serif;
  color: green;
}

#error {
  border: 1px solid red;
  padding-left: 25px;
  padding-bottom: 5px;
  padding-top: 5px;
  margin-top: 2em;
  margin-bottom: 2em;
  background-color: #f6d0d0;
  font: bold smaller sans-serif;
  color: red;
}
/* END:notice */



.lead-form{
	padding-top: 10px;
}

.lead-form fieldset {
  	background: #fff;
	border: 1px solid #ccc;
}

.lead-form legend {
	color: #fff;
	background: #a6ccc6;
	font-family: sans-serif;
	padding: 0.2em 1em;
	font-size: 13px;
	border: 1px solid #82aca5;
}

.lead-form label {
  float: left;
  text-align: right;
  margin-right: 0.5em;
  width: 180px;
}

.lead-form .submit {
  margin-left: 5.5em;
}

.form-item{
	padding-bottom: 10px;
}

.input-field {
	background:#F4F4F4 none repeat scroll 0 0;
	border:1px solid #B2B2B2;
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:1px;
	padding:3px;
	width: 50%;
}

.input-field[disabled=disabled] {
	border: 0 none;
	background-color: transparent;
	color: #666;
	padding: 0;
}

textarea{
	background:#F4F4F4 none repeat scroll 0 0;
	border:1px solid #B2B2B2;
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:1px;
	padding:3px;
	width: 100%;
}


